/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.PT7 .title_box{
    text-align: center;
}

.PT7 .title_box h2{
    margin-bottom: 36px;
    font-weight: 600;
    font-size: 72px;
    color: var(--main-point-color);
}
.PT7 .title_box span.text{
    font-weight: 500;
    font-size: 22px;
    color: #5d5d5d;
}
.PT7 .sliderWrap1 {
    display: flex;
    width: 200vw;
    position: relative;
    margin: 7.5% auto;
    margin-left: calc(-100vw + 100%);
}
.PT7 .sliderWrap1 .imgSlide1 {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.PT7 .sliderWrap1 .imgSlide1 > li {
    overflow: hidden;
    margin-left: 15px;
    width: 250px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 25px rgba(83, 86, 98, 0.1);
}

.PT7 .sliderWrap1 .imgSlide1 > li img {
    width: 100%;
    object-fit: cover;
}

@keyframes flowRolling {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

/* 반응형 스타일 */
@media (max-width: 991px) {

    .PT7 .title_box h2 {
        font-size: 33px;
        margin-bottom: 25px;
    }

    .PT7 .title_box span.text {
        font-size: 15px;
    }
    .PT7 .sliderWrap1 {
        margin: 13.5% auto;
    }
    .PT7 .sliderWrap1 .imgSlide1 > li {
        margin-left: 9px;
        width: 145px;
        height: 75px;
    }

}